package com.fjhx.account.entity.tax.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 退税明细表
 * </p>
 *
 * @author
 * @since 2023-06-30
 */
@Getter
@Setter
@TableName("tax_refund_details")
public class TaxRefundDetails extends BasePo {

    /**
     * 资金流水id
     */
    private Long accountRunningWaterId;

    /**
     * 合同id
     */
    private Long contractId;

    /**
     * 合同退税关联金额
     */
    private Long amount;

}
